@charset "UTF-8";

* {
	margin:0;
	padding:0;}

body {
	font-size:10pt;
	color:#000000;
	background:#fff;
	text-align:center;}

div#container {
	margin-top:10px;
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	width:770px;
	text-align:left;}

div#header {
	background:url(  http://blog-imgs-30-origin.fc2.com/c/h/i/chingishaan/20100714094944e8a_20120208024402.jpg);
	width:900px;
	height:100px;
	border:1px solid #000;
	margin-bottom:20px;}

div#column-all {
	float:left;
	width:508px;}

div#column-center {
	margin-right:20px;}

div#column-right {
	float:right;
	width:260px;}

div.plugin {
	margin-bottom:20px;
	padding:7px;
	border:1px solid #000;}

div.plugin-title {
	background:url(http://blog-imgs-21-origin.fc2.com/l/u/c/lucifeldots/ent-title-green.jpg);
	font-size:12px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	color:#fff;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:0 5px 0 10px;}

div.plugin li {
	padding-bottom:3px;}

div#footer {
	background:#fff;
	color:#000000;
	text-align:center;
	clear:both;
	width:726px;
	border:1px solid #000;
	padding:5px 0 10px;
	margin-bottom:10px;}

div#siteinfo-legal a {
	color:#000000;
	text-decoration:none;}

div#header h1 {
	font-size:29pt;
	text-align:left;
	margin:10px 20px 0 20px;}

div#header h1 a {
	color:#ffffff;
	text-decoration:none;}

div#header h2 {
	font-weight:normal;
	font-size:10pt;
	color:#f5f5f5;
	text-align:left;
	margin:10px 10px 0 40px;}

h3.entry-title {
	font-size:17px;
	line-height:25px;
	padding-left:10px;
	border:1px solid #000;
	height:25px;
	background:url(http://blog-imgs-21-origin.fc2.com/l/u/c/lucifeldots/ent-title-green.jpg);}

h3.entry-title a {
	color:#fff;
	text-decoration:none;}

div.section {
	margin-bottom:20px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;}

div.entry-body {
	padding:10px;}

p.entry-more {
	text-align:right;
	margin-bottom:5px;}

p.kizi-footer {
	text-align:right;
	padding:0px 10px 10px;}

p.prevnext {
	margin-bottom:20px;
	text-align:center;}

p.prevnext a {padding:5px;}

input#himitu {
	margin:0 5px 0 0;}

p#comment-top,
p.comment-edit {
	font-weight:bold;
	color:#fff;
	font-size:14px;
	line-height:25px;
	padding-left:10px;
	border:1px solid #000;
	height:25px;
	background:url(http://blog-imgs-21-origin.fc2.com/l/u/c/lucifeldots/ent-title-green.jpg);}

p.comment-post {
	font-weight:bold;
	color:#fff;
	font-size:14px;
	line-height:25px;
	padding-left:10px;
	border:1px solid #000;
	height:25px;
	margin:15px 0 15px;
	background:url(http://blog-imgs-21-origin.fc2.com/l/u/c/lucifeldots/ent-title-green.jpg);}

div.sectioncomment {
	margin-top:13px;
	border-bottom:1px solid #000;}

p.comment-header {
	font-weight:bold;
	font-size:10pt;
	margin-bottom:5px;}

div.comment-body {
	margin-bottom:5px;}

ul.comment-footer {
	text-align:right;}

ul.comment-footer li {
	list-style-type:none;
	display:inline;
	padding:2.5px;}

p#trackback-top {
	font-weight:bold;
	color:#fff;
	font-size:14px;
	line-height:25px;
	padding-left:10px;
	border:1px solid #000;
	height:25px;
	background:url(http://blog-imgs-21-origin.fc2.com/l/u/c/lucifeldots/ent-title-green.jpg);}

p.trackback-uri {
	margin-top:15px;
	margin-left:5px;
	margin-bottom:40px;}

p.trackback-header {
	font-size:10pt;
	margin-bottom:5px;}

p.trackback-header a {
	text-decoration:none;
	color:#000000;}

div.trackback-excerpt {
	background:transparent;
	margin-bottom:5px;}

ul.trackback-footer {
	text-align:right;}

ul.trackback-footer li {
	display:inline;
	list-style-type:none;
	padding:2.5px;}

ul {
	margin-left:0;
	padding:0;}

li {
	list-style:none;}

table {
	width:100%;
	text-align:center;}

p.submit {
	margin:10px 0 10px 0;}

a img {
	border-style: none;}

#categoryList {
    width: 100%;
    margin:0;
    padding:0;
    text-align: left;
    font-size:120%;
    color:#ffffff;
    background:#759947;
}
#categoryList a:link,
#categoryList a:visited,
#categoryList a:active {
    color:#FFFFFF;      
    text-decoration:none;
}
#categoryList a:hover{
    color:#ffffff;      
}